@charset "UTF-8";

/* ===============================
	style
=============================== */
.subTtl {
	background: #ffe9f0;
}

.pink, .subTtl span {
	color: #e95383;
}

figcaption, .subBox h4.ttl {
	background: #e95383;
	color: #fff;
}

#pointkaden .innerBox {
	background: #ebf5d0;
	padding: 2em 2em 3em;
}

#pointkaden h3 {
	color: #677721;
	text-align: center;
}

/* ===============================
	PC / Tab
=============================== */
@media print , screen and (min-width: 481px) {
	#cocoroKitchen {
		margin-top: 60px;
	}
	#cocoroKitchen .tableCell.left {
		width: 380px;
		padding: 0 40px;
	}
	#cocoroKitchen .tableCell.right {
		font-size: 1.4rem;
		line-height: 1.6;
		vertical-align: middle;
	}
	#sub02 .pink {
		font-weight: bold;
	}
	#sub02 .ttl {
		color: #e95383;
	}
	#sub02 .text {
		margin-top: 0.5em;
		line-height: 1.4;
	}
	.flex-container {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.flex-item {
		width: 47%;
		margin-top: 60px;
	}
	.flex-item .flex-item {
		margin-top: 0;
	}
	.flex-container h4.ttl {
		padding: 0.8em 1em;
		margin-top: 2rem;
		font-size: 1.6rem;
		line-height: 1.4;
		text-align: center;
	}
	.flex-container .text,
	.flex-container .imgBox {
		margin-top: 2rem;
	}
	#sub04 .flex-item {
		display: flex;
		justify-content: space-between;
		width: 47%;
		margin-top: 60px;
		margin-left: 3%;
	}
	#sub04 .flex-item:nth-child(odd) {
		margin-left: 0;
	}
	#sub04 .flex-text {
		width: 56%;
	}
	#sub04 .flex-text .ttl {
		margin-top: 1em;
		font-size: 1.6rem;
		color: #e75583;
	}
	#sub04 .flex-text .sub-ttl {
		width: 12rem;
		font-size: 1.6rem;
		line-height: 1.8;
		font-weight: bold;
		background: #e75583;
		color: #fff;
		text-align: center;
		position: relative;
	}
	#sub04 .flex-text .sub-ttl:before {
		content: "";
		position: absolute;
		top: 100%;
		left: 50%;
		margin-left: -6px;
		border: 6px solid transparent;
		border-top: 8px solid #e75583;
	}
	#sub04 .flex-text .text {
		margin-top: 30px;
	}
	#sub04 .flex-img {
		width: 44%;
		padding: 0 4%;
	}
	#sub04 .flex-img.illust {
		padding: 0;
	}
	#pointkaden h3 {
		font-size: 1.6em;
		line-height: 1.2;
		text-align: center;
		margin-bottom: 1.5em;
	}
	#pointkaden .innerBox {
		position: relative;
	}
	#pointkaden .fl {
		float: left;
		width: 40%;
		padding-right: 4%;
	}
	#pointkaden .fr {
		float: right;
		width: 60%;
	}
	#pointkaden .btnLink {
		width: 227px;
		position: absolute;
		bottom: 2em;
		right: 344px;
	}
}

/* ===============================
	mobile
=============================== */
@media screen and (max-width: 480px) {
	.subBox .subTtl h3 span {
		border-top: solid 1px #e95383;
	}
	#cocoroKitchen {
		margin-top: 2rem;
	}
	#cocoroKitchen .tableCell.left {
		padding: 0 20%;
		margin-bottom: 0.5em;
	}
	#cocoroKitchen .tableCell.right {
		font-size: 1.2rem;
		line-height: 1.6;
	}
	#sub02 .flex-container .flex-container {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#sub02 .flex-item {
		margin-top: 3rem;
	}
	#sub02 .flex-item .flex-item {
		width: 47%;
		margin-top: 0;
	}
	#sub02 .pink {
		font-weight: bold;
	}
	#sub02 .ttl {
		color: #e95383;
	}
	#sub02 .text {
		margin-top: 0.5em;
		line-height: 1.4;
	}
	#sub04 .flex-item {
		display: flex;
		justify-content: space-between;
		margin-top: 60px;
	}
	#sub04 .flex-item:nth-child(odd) {
		margin-left: 0;
	}
	#sub04 .flex-text {
		width: 56%;
	}
	#sub04 .flex-text .ttl {
		margin-top: 1em;
		font-size: 1.6rem;
		color: #e75583;
	}
	#sub04 .flex-text .sub-ttl {
		width: 12rem;
		font-size: 1.6rem;
		line-height: 1.8;
		font-weight: bold;
		background: #e75583;
		color: #fff;
		text-align: center;
		position: relative;
	}
	#sub04 .flex-text .sub-ttl:before {
		content: "";
		position: absolute;
		top: 100%;
		left: 50%;
		margin-left: -6px;
		border: 6px solid transparent;
		border-top: 8px solid #e75583;
	}
	#sub04 .flex-text .text {
		margin-top: 30px;
	}
	#sub04 .flex-img {
		width: 44%;
		padding: 0 4%;
	}
	#sub04 .flex-img.illust {
		padding: 4% 0 0;
	}
	#pointkaden .fl {
		margin-top: 2em;
		padding: 0 18%;
	}
	#pointkaden h3 {
		font-size: 2rem;
		line-height: 1.4;
		margin-bottom: 1em;
	}
	#pointkaden .btnLink {
		padding: 0 8%;
		margin-top: 2em;
	}
}